Subject: Re: Weird stuff in /proc/cpuinfo
From: "Tim Renner" <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Fri, 14 Mar 2003 15:56:01 -0500

I've got the same type of processor... cat /proc/cpuinfo gives...

model name      : Intel(R) Pentium(R) III Mobile CPU      1200MHz
cpu MHz         : 799

I thought the processor speed clocked down when the machine was unplugged, 
so in my case, it runs at 1.2 GHz when plugged in, and only 800 MHz when I'm 
running on batteries...  In this case, I started XP unplugged and then 
plugged it in later...

-Tim

>Corinna Vinschen wrote:
>
>>Should be fixed in CVS now.
>
>And another thing I just noticed: on my PIII-733 laptop (a Mobile PIII), 
>/proc/cpuinfo says:
>
>processor       : 0
>....
>model name      : Intel(R) Pentium(R) III Mobile CPU      1133MHz
>...
>cpu MHz         : 731
>
>Where does it get this 1133 from, I wonder. There's this other nice tool 
>(Aida32) that also gets this wrong in the CPU info panel: it claims:
>
>CPU Properties
>    CPU Type	Mobile Intel Pentium III-S, 733 MHz (5.5 x 133)
>    CPU Alias	Tualatin, A80530
>    Original Clock	1133 MHz
>    L1 Code Cache	16 KB
>    L1 Data Cache	16 KB
>    L2 Cache	512 KB (On-Die, ATC, Full-Speed)
>
>Is this bad info coming from the BIOS, or something that both tools are 
>miscalculating?
>
>
>
>--
>Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
>Bug reporting:         http://cygwin.com/bugs.html
>Documentation:         http://cygwin.com/docs.html
>FAQ:                   http://cygwin.com/faq/

_________________________________________________________________
MSN 8 with e-mail virus protection service: 2 months FREE*  
http://join.msn.com/?page=features/virus

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/